(Ch 26, stat 1040)
## z tests for percentages
This test can be used if:
- The data is a simple random sample from the population of interest
- The sample size is large
- A qualitative variable of interest summarized by percentages
- Can use a box with tickets of 1s and zeros to represent the population
If an observed value is too many SEs away from the expected value, it is hard to explain by chance.
### Null Hypotheses
| Term | Description |
| ---- | ---- |
| Null Hypothesis | This is a statement about a *parameter*. It's a statement about equality. The chance of getting *x* is *y%*. |
| Alternative/Research Hypothesis | What the researcher is out to prove, a statement of inequality. (Less than, greater than, not equal to). |
| One-tailed test | Use when the alternative hypothesis says that the % of 1s is less than or greater than expected. It's one sided |
| Two tailed test | When something is not equal to the expected. |

## P Value
The chance of observing at least a sample statistic, or something more extreme, if the null hypothesis is true.
If the p-value is less than *5*%, reject the null hypothesis.
If the p-value is greater than *5*%, fail to reject the null hypothesis.
